
spring:
  jpa:
    database-platform: org.hibernate.dialect.H2Dialect
    generate-ddl: true
    hibernate:
      ddl-auto: validate
  datasource:
    url: jdbc:h2:mem:testdb;MODE=PostgreSQL
    driverClassName: org.h2.Driver
    username: sa
    password: password
  h2:
    console:
      enabled: true

logging:
  level:
    root: ERROR
    org.springframework: INFO
    vyki.demo.cashservice: ${LOG_LEVEL:INFO}